givindeter.h File Reference

indeterminates for polynomial manipulation More...

`#include <iostream>`
`#include <string>`
Include dependency graph for givindeter.h:

## Data Structures

class | Indeter
| Indeterminate. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Functions

int | operator== (const Indeter &i1, const Indeter &i2)

## Detailed Description

indeterminates for polynomial manipulation